// Top-level, general application description:
"ApplicationDescription" = "Dropzone 4 简化了 macOS 上的拖放操作。它加速文件传输，简化应用程序启动，并允许您通过可自定义的操作执行许多其他任务。";

// Dictionary update connection:
"DictionaryUpdatePurpose" = "检查更新（Sparkle）、下载新版本并获取发行说明。";
"DictionaryUpdateDenyConsequences" = "如果您拒绝这些连接，Dropzone 将无法检查或安装更新。";

// Dictionary actions install/update
"DictionaryActionsPurpose" = "加载附加操作列表并为 Dropzone 安装/更新附加操作。";
"DictionaryActionsDenyConsequences" = "如果您拒绝这些连接，附加操作列表将不会加载，您将无法安装/更新附加操作。";

// Dictionary licensing server
"DictionaryLicensingPurpose" = "连接到我们的许可服务器以验证您的 Dropzone 4 Pro 许可证或订阅。";
"DictionaryLicensingDenyConsequences" = "如果您拒绝这些连接，您将无法激活 Dropzone 4 Pro。";

// Dictionary configured actions
"DictionaryConfiguredActionsPurpose" = "由您安装/配置的操作建立的连接（例如连接到您自己的服务器或第三方服务，如 amazonaws.com 上的 Amazon S3、您输入的 FTP/SFTP 主机、URL 缩短器或其他 API）。这些连接仅在您使用相应操作时发生。";
"DictionaryConfiguredActionsDenyConsequences" = "如果您拒绝这些连接，这些操作将无法工作（上传/传输/请求将失败）。";

// Dictionary analytics
"DictionaryAnalyticsPurpose" = "我们使用 App Center 收集崩溃报告和一些匿名用户统计信息，如 macOS 版本、Dropzone 版本、语言和最常用的功能，以帮助我们确定如何继续改进 Dropzone。";
"DictionaryAnalyticsDenyConsequences" = "您可以随意拒绝此连接，但我们将不会收到使用 Dropzone 时发生的任何崩溃通知。";

// Dictionary Paddle
"DictionaryPaddlePurpose" = "[Paddle](https://paddle.com) 代表 Dropzone 处理付款。他们的 API 本质上包装了一个网站，该网站会与各种服务建立多个连接。这应该只在应用内购买流程中发生。";
"DictionaryPaddleDenyConsequences" = "如果您不允许此连接，您将无法在应用内购买 Dropzone 4 Pro，但您仍然可以从[我们的网站](https://aptonic.com)购买许可证。";
